View Issue Details

IDProjectCategoryView StatusLast Update
0014929CentOS-7kernelpublic2019-02-17 01:46
Reporterbenharam99 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014929: [abrt] kernel: WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat hp_wmi intel_powerclamp coretemp intel_rapl kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi irqbypass snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_codec crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core videobuf2_vmalloc videobuf2_memops
videobuf2_core snd_hwdep snd_seq arc4 videodev snd_seq_device ath9k ath9k_common lrw gf128mul ath9k_hw snd_pcm ath mac80211 glue_helper ablk_helper cryptd rtsx_pci_ms cfg80211 memstick snd_timer pcspkr snd rfkill soundcore joydev sg mei_me snd_soc_sst_acpi snd_soc_sst_match wmi intel_hid sparse_keymap mei hp_wireless shpchp lpc_ich i2c_designware_platform i2c_designware_core i2c_i801 sch_fq_codel ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci mii sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Hewlett-Packard HP 250 G3 Notebook PC/2211, BIOS F.36 12/18/2014
Call Trace:
<IRQ> [<ffffffffaf90d768>] dump_stack+0x19/0x1b
[<ffffffffaf2916d8>] __warn+0xd8/0x100
[<ffffffffaf29181d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0a28df9>] ieee80211_rx_napi+0xa29/0xb10 [mac80211]
[<ffffffffaf573e00>] ? swiotlb_tbl_map_single+0x280/0x2d0
[<ffffffffc0ae1369>] ? ath9k_cmn_rx_skb_postprocess+0x49/0x140 [ath9k_common]
[<ffffffffaf5740fe>] ? swiotlb_tbl_unmap_single+0xee/0x110
[<ffffffffc0b8d418>] ath_rx_tasklet+0xba8/0x10a0 [ath9k]
[<ffffffffc0b8a564>] ath9k_tasklet+0xf4/0x260 [ath9k]
[<ffffffffaf29a793>] tasklet_action+0x83/0x140
[<ffffffffaf29a945>] __do_softirq+0xf5/0x280
[<ffffffffaf922d2c>] call_softirq+0x1c/0x30
[<ffffffffaf22d625>] do_softirq+0x65/0xa0
[<ffffffffaf29acc5>] irq_exit+0x105/0x110
[<ffffffffaf923fc6>] do_IRQ+0x56/0xf0
[<ffffffffaf916362>] common_interrupt+0x162/0x162
<EOI> [<ffffffffaf769367>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffaf76935d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffaf7694be>] cpuidle_idle_call+0xde/0x230
[<ffffffffaf2352fe>] arch_cpu_idle+0xe/0x40
[<ffffffffaf2f2b6a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffaf8fc6a7>] rest_init+0x77/0x80
[<ffffffffaff6c1c1>] start_kernel+0x446/0x467
[<ffffffffaff6bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffffaff6b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffaff6b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffffaff6b885>] x86_64_start_kernel+0x154/0x177
[<ffffffffaf2000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet audit=1 LANG=fr_FR.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash07eac4ddd8dac745265298c78b9334752f1ef770
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/ed27409b5731659f351275eeb630a00e21648014

Activities

benharam99

benharam99

2018-06-09 20:29

reporter  

backtrace (3,239 bytes)
WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat hp_wmi intel_powerclamp coretemp intel_rapl kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi irqbypass snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_codec crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core videobuf2_vmalloc videobuf2_memops
videobuf2_core snd_hwdep snd_seq arc4 videodev snd_seq_device ath9k ath9k_common lrw gf128mul ath9k_hw snd_pcm ath mac80211 glue_helper ablk_helper cryptd rtsx_pci_ms cfg80211 memstick snd_timer pcspkr snd rfkill soundcore joydev sg mei_me snd_soc_sst_acpi snd_soc_sst_match wmi intel_hid sparse_keymap mei hp_wireless shpchp lpc_ich i2c_designware_platform i2c_designware_core i2c_i801 sch_fq_codel ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci mii sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Hewlett-Packard HP 250 G3 Notebook PC/2211, BIOS F.36 12/18/2014
Call Trace:
<IRQ>  [<ffffffffaf90d768>] dump_stack+0x19/0x1b
[<ffffffffaf2916d8>] __warn+0xd8/0x100
[<ffffffffaf29181d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0a28df9>] ieee80211_rx_napi+0xa29/0xb10 [mac80211]
[<ffffffffaf573e00>] ? swiotlb_tbl_map_single+0x280/0x2d0
[<ffffffffc0ae1369>] ? ath9k_cmn_rx_skb_postprocess+0x49/0x140 [ath9k_common]
[<ffffffffaf5740fe>] ? swiotlb_tbl_unmap_single+0xee/0x110
[<ffffffffc0b8d418>] ath_rx_tasklet+0xba8/0x10a0 [ath9k]
[<ffffffffc0b8a564>] ath9k_tasklet+0xf4/0x260 [ath9k]
[<ffffffffaf29a793>] tasklet_action+0x83/0x140
[<ffffffffaf29a945>] __do_softirq+0xf5/0x280
[<ffffffffaf922d2c>] call_softirq+0x1c/0x30
[<ffffffffaf22d625>] do_softirq+0x65/0xa0
[<ffffffffaf29acc5>] irq_exit+0x105/0x110
[<ffffffffaf923fc6>] do_IRQ+0x56/0xf0
[<ffffffffaf916362>] common_interrupt+0x162/0x162
<EOI>  [<ffffffffaf769367>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffffaf76935d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffaf7694be>] cpuidle_idle_call+0xde/0x230
[<ffffffffaf2352fe>] arch_cpu_idle+0xe/0x40
[<ffffffffaf2f2b6a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffaf8fc6a7>] rest_init+0x77/0x80
[<ffffffffaff6c1c1>] start_kernel+0x446/0x467
[<ffffffffaff6bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffffaff6b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffaff6b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffffaff6b885>] x86_64_start_kernel+0x154/0x177
[<ffffffffaf2000d5>] start_cpu+0x5/0x14
backtrace (3,239 bytes)
benharam99

benharam99

2018-06-09 20:29

reporter  

dmesg (79,431 bytes)
[    0.000000] microcode: microcode updated early to revision 0x20, date = 2017-01-27
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet audit=1 LANG=fr_FR.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000006efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000006f000-0x000000000006ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000070000-0x0000000000087fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000088000-0x00000000000bffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009c64efff] usable
[    0.000000] BIOS-e820: [mem 0x000000009c64f000-0x000000009ceaefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009ceaf000-0x000000009cfaefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cfaf000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000015f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x836af018-0x836bf057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000006efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000006f000-0x000000000006ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000070000-0x0000000000087fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000088000-0x00000000000bffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000836af017] usable
[    0.000000] reserve setup_data: [mem 0x00000000836af018-0x00000000836bf057] usable
[    0.000000] reserve setup_data: [mem 0x00000000836bf058-0x000000009c64efff] usable
[    0.000000] reserve setup_data: [mem 0x000000009c64f000-0x000000009ceaefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009ceaf000-0x000000009cfaefff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009cfaf000-0x000000009cffefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] reserve setup_data: [mem 0x000000009d000000-0x000000009f9fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000015f5fffff] usable
[    0.000000] efi: EFI v2.31 by INSYDE Corp.
[    0.000000] efi:  ACPI=0x9cffe000  ACPI 2.0=0x9cffe014  SMBIOS=0x9ceaef98 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000000e000) (0MB)
[    0.000000] efi: mem03: type=3, attr=0xf, range=[0x000000000000e000-0x0000000000010000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000010000-0x000000000002e000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x000000000002e000-0x000000000002f000) (0MB)
[    0.000000] efi: mem06: type=4, attr=0xf, range=[0x000000000002f000-0x0000000000030000) (0MB)
[    0.000000] efi: mem07: type=3, attr=0xf, range=[0x0000000000030000-0x000000000006f000) (0MB)
[    0.000000] efi: mem08: type=0, attr=0xf, range=[0x000000000006f000-0x0000000000070000) (0MB)
[    0.000000] efi: mem09: type=3, attr=0xf, range=[0x0000000000070000-0x0000000000088000) (0MB)
[    0.000000] efi: mem10: type=6, attr=0x800000000000000f, range=[0x0000000000088000-0x000000000009e000) (0MB)
[    0.000000] efi: mem11: type=0, attr=0xf, range=[0x000000000009e000-0x000000000009f000) (0MB)
[    0.000000] efi: mem12: type=6, attr=0x800000000000000f, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000002656000-0x000000003e0ce000) (954MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000003e0ce000-0x0000000040000000) (31MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000040000000-0x000000005309a000) (304MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x000000005309a000-0x0000000079260000) (609MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000079260000-0x0000000079280000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x0000000079280000-0x00000000836af000) (164MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x00000000836af000-0x00000000838c2000) (2MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000838c2000-0x0000000084250000) (9MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x0000000084250000-0x000000008425c000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x000000008425c000-0x000000008425f000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x000000008425f000-0x0000000084338000) (0MB)
[    0.000000] efi: mem26: type=1, attr=0xf, range=[0x0000000084338000-0x000000008445f000) (1MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x000000008445f000-0x0000000089255000) (77MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x0000000089255000-0x0000000089efa000) (12MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000089efa000-0x000000008a10c000) (2MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x000000008a10c000-0x000000008a14c000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x000000008a14c000-0x000000008a14e000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x000000008a14e000-0x000000008a2f5000) (1MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x000000008a2f5000-0x000000008a2fb000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x000000008a2fb000-0x000000008a302000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x000000008a302000-0x000000008a303000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x000000008a303000-0x000000008a32f000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x000000008a32f000-0x000000008a331000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000008a331000-0x000000008a4d8000) (1MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x000000008a4d8000-0x000000008a4de000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000008a4de000-0x000000008a50b000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x000000008a50b000-0x000000008a50d000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x000000008a50d000-0x000000008a552000) (0MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x000000008a552000-0x000000008a561000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x000000008a561000-0x000000008a562000) (0MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x000000008a562000-0x000000008a566000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x000000008a566000-0x000000008a5f1000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x000000008a5f1000-0x000000008a5f2000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x000000008a5f2000-0x000000008c14f000) (27MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x000000008c14f000-0x000000008c1b9000) (0MB)
[    0.000000] efi: mem50: type=3, attr=0xf, range=[0x000000008c1b9000-0x000000008c1d0000) (0MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x000000008c1d0000-0x000000009c1d0000) (256MB)
[    0.000000] efi: mem52: type=3, attr=0xf, range=[0x000000009c1d0000-0x000000009c64f000) (4MB)
[    0.000000] efi: mem53: type=5, attr=0x800000000000000f, range=[0x000000009c64f000-0x000000009c87f000) (2MB)
[    0.000000] efi: mem54: type=6, attr=0x800000000000000f, range=[0x000000009c87f000-0x000000009caaf000) (2MB)
[    0.000000] efi: mem55: type=0, attr=0xf, range=[0x000000009caaf000-0x000000009ceaf000) (4MB)
[    0.000000] efi: mem56: type=10, attr=0xf, range=[0x000000009ceaf000-0x000000009cfaf000) (1MB)
[    0.000000] efi: mem57: type=9, attr=0xf, range=[0x000000009cfaf000-0x000000009cfff000) (0MB)
[    0.000000] efi: mem58: type=4, attr=0xf, range=[0x000000009cfff000-0x000000009d000000) (0MB)
[    0.000000] efi: mem59: type=7, attr=0xf, range=[0x0000000100000000-0x000000015f600000) (1526MB)
[    0.000000] efi: mem60: type=0, attr=0x0, range=[0x00000000000a0000-0x00000000000c0000) (0MB)
[    0.000000] efi: mem61: type=0, attr=0x0, range=[0x000000009d000000-0x000000009fa00000) (42MB)
[    0.000000] efi: mem62: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem63: type=0, attr=0x0, range=[0x00000000fe101000-0x00000000fe113000) (0MB)
[    0.000000] efi: mem64: type=11, attr=0x8000000000000001, range=[0x00000000feb00000-0x00000000feb10000) (0MB)
[    0.000000] efi: mem65: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem66: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed1c000) (0MB)
[    0.000000] efi: mem67: type=11, attr=0x8000000000000000, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem68: type=11, attr=0x8000000000000001, range=[0x00000000fed20000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem69: type=11, attr=0x8000000000000000, range=[0x00000000ffa00000-0x0000000100000000) (6MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP 250 G3 Notebook PC/2211, BIOS F.36 12/18/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x15f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F80000000 write-back
[    0.000000]   1 base 0080000000 mask 7FE0000000 write-back
[    0.000000]   2 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00FFA00000 mask 7FFFE00000 write-protect
[    0.000000]   5 base 00FFC00000 mask 7FFFC00000 write-protect
[    0.000000]   6 base 00FF800000 mask 7FFFE00000 uncachable
[    0.000000]   7 base 0100000000 mask 7F80000000 write-back
[    0.000000]   8 base 015F600000 mask 7FFFE00000 uncachable
[    0.000000]   9 base 015F800000 mask 7FFF800000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffffffffff2401b0]
[    0.000000] Base memory trampoline at [ffff996b40028000] 28000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x09a2e000, 0x09a2efff] PGTABLE
[    0.000000] BRK [0x09a2f000, 0x09a2ffff] PGTABLE
[    0.000000] BRK [0x09a30000, 0x09a30fff] PGTABLE
[    0.000000] BRK [0x09a31000, 0x09a31fff] PGTABLE
[    0.000000] BRK [0x09a32000, 0x09a32fff] PGTABLE
[    0.000000] BRK [0x09a33000, 0x09a33fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e0ce000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009cffe014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009cffe210 000AC (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 000000009cff8000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 000000009cfe1000 1376C (v02 HPQOEM SLIC-MPC 00000000 HP   00040000)
[    0.000000] ACPI: FACS 000000009cfa9000 00040
[    0.000000] ACPI: UEFI 000000009cffd000 00236 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: FPDT 000000009cffb000 00044 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: ASF! 000000009cff9000 000A5 (v32 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009cff7000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000009cff6000 0008C (v03 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009cff5000 0003C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfe0000 006FE (v01 HPQOEM INSYDE   00001000 HP   00040000)
[    0.000000] ACPI: BOOT 000000009cfde000 00028 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000009cfdc000 00034 (v07 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000009cfdb000 00034 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: LPIT 000000009cfd7000 0005C (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd6000 00494 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd5000 00AD8 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfd4000 001C7 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: SSDT 000000009cfce000 05A14 (v01 HPQOEM INSYDE   00003000 HP   00040000)
[    0.000000] ACPI: BGRT 000000009cfcd000 00038 (v01 HPQOEM INSYDE   00000001 HP   00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000015f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x15f5d7000-0x15f5fdfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 4027MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x15f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0006efff]
[    0.000000]   node   0: [mem 0x00070000-0x00087fff]
[    0.000000]   node   0: [mem 0x00100000-0x9c64efff]
[    0.000000]   node   0: [mem 0x9cfff000-0x9cffffff]
[    0.000000]   node   0: [mem 0x100000000-0x15f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x15f5fffff]
[    0.000000] On node 0 totalpages: 1031126
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 110 pages reserved
[    0.000000]   DMA zone: 3974 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9946 pages used for memmap
[    0.000000]   DMA32 zone: 636496 pages, LIFO batch:31
[    0.000000]   Normal zone: 6104 pages used for memmap
[    0.000000]   Normal zone: 390656 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000009da00000-0x000000009f9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0006f000-0x0006ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x00088000-0x000bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x836af000-0x836affff]
[    0.000000] PM: Registered nosave memory: [mem 0x836bf000-0x836bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9c64f000-0x9ceaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ceaf000-0x9cfaefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cfaf000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff996c9f200000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1014902
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet audit=1 LANG=fr_FR.UTF-8
[    0.000000] audit: enabled (after initialization)
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3714960k/5756928k available (7324k kernel code, 1632424k absent, 409544k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1696.059 MHz processor
[    0.000047] Calibrating delay loop (skipped), value calculated using timer frequency.. 3392.11 BogoMIPS (lpj=1696059)
[    0.000051] pid_max: default: 32768 minimum: 301
[    0.020659] Security Framework initialized
[    0.020670] SELinux:  Initializing.
[    0.020679] SELinux:  Starting in permissive mode
[    0.020680] Yama: becoming mindful.
[    0.021146] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.022265] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.022741] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.022751] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.023012] Initializing cgroup subsys memory
[    0.023021] Initializing cgroup subsys devices
[    0.023024] Initializing cgroup subsys freezer
[    0.023025] Initializing cgroup subsys net_cls
[    0.023027] Initializing cgroup subsys blkio
[    0.023028] Initializing cgroup subsys perf_event
[    0.023031] Initializing cgroup subsys hugetlb
[    0.023032] Initializing cgroup subsys pids
[    0.023034] Initializing cgroup subsys net_prio
[    0.023067] CPU: Physical Processor ID: 0
[    0.023068] CPU: Processor Core ID: 0
[    0.023075] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.023076] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.024307] mce: CPU supports 7 MCE banks
[    0.024318] CPU0: Thermal monitoring enabled (TM1)
[    0.024337] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.024339] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.024340] tlb_flushall_shift: 6
[    0.024341] FEATURE SPEC_CTRL Not Present
[    0.024342] FEATURE IBPB_SUPPORT Not Present
[    0.024516] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.024674] Freeing SMP alternatives: 24k freed
[    0.027248] ACPI: Core revision 20130517
[    0.042940] ACPI: All ACPI Tables successfully acquired
[    0.052859] ftrace: allocating 28047 entries in 110 pages
[    0.089568] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.099573] smpboot: CPU0: Intel(R) Core(TM) i3-4005U CPU @ 1.70GHz (fam: 06, model: 45, stepping: 01)
[    0.099582] TSC deadline timer enabled
[    0.099592] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.099620] ... version:                3
[    0.099622] ... bit width:              48
[    0.099623] ... generic registers:      4
[    0.099625] ... value mask:             0000ffffffffffff
[    0.099627] ... max period:             00007fffffffffff
[    0.099629] ... fixed-purpose events:   3
[    0.099630] ... event mask:             000000070000000f
[    0.103559] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.101705] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.109139] Brought up 4 CPUs
[    0.109143] smpboot: Max logical packages: 2
[    0.109146] smpboot: Total of 4 processors activated (13568.47 BogoMIPS)
[    0.114217] devtmpfs: initialized
[    0.118141] EVM: security.selinux
[    0.118144] EVM: security.ima
[    0.118146] EVM: security.capability
[    0.118247] PM: Registering ACPI NVS region [mem 0x9ceaf000-0x9cfaefff] (1048576 bytes)
[    0.119963] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.119968] pinctrl core: initialized pinctrl subsystem
[    0.120020] RTC time: 20:17:31, date: 06/09/18
[    0.120125] NET: Registered protocol family 16
[    0.120394] ACPI: bus type PCI registered
[    0.120396] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.120486] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.120489] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.120505] PCI: Using configuration type 1 for base access
[    0.120543] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.127349] ACPI: Added _OSI(Module Device)
[    0.127352] ACPI: Added _OSI(Processor Device)
[    0.127354] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.127356] ACPI: Added _OSI(Processor Aggregator Device)
[    0.130499] ACPI: EC: Look up EC in DSDT
[    0.252363] ACPI: Executed 1 blocks of module-level executable AML code
[    0.263851] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.268513] ACPI: Dynamic OEM Table Load:
[    0.268526] ACPI: SSDT ffff996c98847000 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.272721] ACPI: Dynamic OEM Table Load:
[    0.272733] ACPI: SSDT ffff996c9888a000 005AA (v01  PmRef    ApIst 00003000 INTL 20120913)
[    0.278504] ACPI: Dynamic OEM Table Load:
[    0.278514] ACPI: SSDT ffff996c988fc200 00119 (v01  PmRef    ApCst 00003000 INTL 20120913)
[    0.404772] ACPI: Interpreter enabled
[    0.404810] ACPI: (supports S0 S3 S4 S5)
[    0.404812] ACPI: Using IOAPIC for interrupt routing
[    0.404849] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.404903] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.538924] ACPI: Power Resource [FN00] (off)
[    0.539037] ACPI: Power Resource [FN01] (off)
[    0.539142] ACPI: Power Resource [FN02] (off)
[    0.539241] ACPI: Power Resource [FN03] (off)
[    0.539336] ACPI: Power Resource [FN04] (off)
[    0.540358] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.540366] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.540468] \_SB_.PCI0:_OSC invalid UUID
[    0.540469] _OSC request data:1 1f 0 
[    0.540475] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.541170] PCI host bridge to bus 0000:00
[    0.541175] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.541179] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.541182] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.541185] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.541188] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.541199] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.541394] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.541410] pci 0000:00:02.0: reg 0x10: [mem 0xb2000000-0xb23fffff 64bit]
[    0.541420] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.541427] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.541606] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.541619] pci 0000:00:03.0: reg 0x10: [mem 0xb2710000-0xb2713fff 64bit]
[    0.541826] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.541846] pci 0000:00:14.0: reg 0x10: [mem 0xb2700000-0xb270ffff 64bit]
[    0.541913] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.542045] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.542095] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.542118] pci 0000:00:16.0: reg 0x10: [mem 0xb2718000-0xb271801f 64bit]
[    0.542200] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.542369] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.542388] pci 0000:00:1b.0: reg 0x10: [mem 0xb2714000-0xb2717fff 64bit]
[    0.542464] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.542583] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.542630] pci 0000:00:1c.0: [8086:9c10] type 01 class 0x060400
[    0.542703] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.542874] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.542922] pci 0000:00:1c.1: [8086:9c12] type 01 class 0x060400
[    0.542998] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.543167] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.543218] pci 0000:00:1c.2: [8086:9c14] type 01 class 0x060400
[    0.543295] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.543460] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.543510] pci 0000:00:1c.5: [8086:9c1a] type 01 class 0x060400
[    0.543585] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.543745] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.543797] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.543817] pci 0000:00:1d.0: reg 0x10: [mem 0xb271c000-0xb271c3ff]
[    0.543912] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.544052] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.544102] pci 0000:00:1f.0: [8086:9c45] type 00 class 0x060100
[    0.544376] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.544393] pci 0000:00:1f.2: reg 0x10: [io  0x5088-0x508f]
[    0.544402] pci 0000:00:1f.2: reg 0x14: [io  0x5094-0x5097]
[    0.544411] pci 0000:00:1f.2: reg 0x18: [io  0x5080-0x5087]
[    0.544420] pci 0000:00:1f.2: reg 0x1c: [io  0x5090-0x5093]
[    0.544429] pci 0000:00:1f.2: reg 0x20: [io  0x5060-0x507f]
[    0.544438] pci 0000:00:1f.2: reg 0x24: [mem 0xb271b000-0xb271b7ff]
[    0.544478] pci 0000:00:1f.2: PME# supported from D3hot
[    0.544632] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.544649] pci 0000:00:1f.3: reg 0x10: [mem 0xb2719000-0xb27190ff 64bit]
[    0.544672] pci 0000:00:1f.3: reg 0x20: [io  0x5040-0x505f]
[    0.544895] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.545030] pci 0000:02:00.0: [10ec:5229] type 00 class 0xff0000
[    0.545065] pci 0000:02:00.0: reg 0x10: [mem 0xb1000000-0xb1000fff]
[    0.545269] pci 0000:02:00.0: supports D1 D2
[    0.545272] pci 0000:02:00.0: PME# supported from D1 D2 D3hot
[    0.545333] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.547205] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.547210] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
[    0.547215] pci 0000:00:1c.1:   bridge window [mem 0xb1000000-0xb1ffffff]
[    0.547221] pci 0000:00:1c.1:   bridge window [mem 0xb0000000-0xb0ffffff 64bit pref]
[    0.547314] pci 0000:08:00.0: [10ec:8136] type 00 class 0x020000
[    0.547350] pci 0000:08:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.547386] pci 0000:08:00.0: reg 0x18: [mem 0xb2600000-0xb2600fff 64bit]
[    0.547410] pci 0000:08:00.0: reg 0x20: [mem 0xb2400000-0xb2403fff 64bit pref]
[    0.547533] pci 0000:08:00.0: supports D1 D2
[    0.547536] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.547623] pci 0000:08:00.0: System wakeup disabled by ACPI
[    0.549179] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.549184] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.549188] pci 0000:00:1c.2:   bridge window [mem 0xb2600000-0xb26fffff]
[    0.549195] pci 0000:00:1c.2:   bridge window [mem 0xb2400000-0xb24fffff 64bit pref]
[    0.549278] pci 0000:09:00.0: [168c:0036] type 00 class 0x028000
[    0.549323] pci 0000:09:00.0: reg 0x10: [mem 0xb2500000-0xb257ffff 64bit]
[    0.549403] pci 0000:09:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.549513] pci 0000:09:00.0: supports D1 D2
[    0.549516] pci 0000:09:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.549569] pci 0000:09:00.0: System wakeup disabled by ACPI
[    0.551180] pci 0000:00:1c.5: PCI bridge to [bus 09]
[    0.551187] pci 0000:00:1c.5:   bridge window [mem 0xb2500000-0xb25fffff]
[    0.611874] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.611937] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.611995] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.612052] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.612109] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.612167] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.612225] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.612283] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *7
[    0.612763] ACPI: EC: GPE = 0xa, I/O: command/status = 0x66, data = 0x62
[    0.612898] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.612903] vgaarb: loaded
[    0.612904] vgaarb: bridge control possible 0000:00:02.0
[    0.613004] SCSI subsystem initialized
[    0.613050] ACPI: bus type USB registered
[    0.613074] usbcore: registered new interface driver usbfs
[    0.613085] usbcore: registered new interface driver hub
[    0.613117] usbcore: registered new device driver usb
[    0.613212] EDAC MC: Ver: 3.0.0
[    0.613461] PCI: Using ACPI for IRQ routing
[    0.619876] PCI: pci_cache_line_size set to 64 bytes
[    0.619958] e820: reserve RAM buffer [mem 0x0006f000-0x0006ffff]
[    0.619961] e820: reserve RAM buffer [mem 0x00088000-0x0008ffff]
[    0.619963] e820: reserve RAM buffer [mem 0x836af018-0x83ffffff]
[    0.619965] e820: reserve RAM buffer [mem 0x9c64f000-0x9fffffff]
[    0.619968] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.619970] e820: reserve RAM buffer [mem 0x15f600000-0x15fffffff]
[    0.620125] NetLabel: Initializing
[    0.620127] NetLabel:  domain hash size = 128
[    0.620128] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.620152] NetLabel:  unlabeled traffic allowed by default
[    0.620207] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.620215] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.622231] amd_nb: Cannot enumerate AMD northbridges
[    0.622254] Switched to clocksource hpet
[    0.628586] pnp: PnP ACPI init
[    0.628606] ACPI: bus type PNP registered
[    0.628774] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.628779] system 00:00: [io  0xffff] has been reserved
[    0.628782] system 00:00: [io  0xffff] has been reserved
[    0.628785] system 00:00: [io  0xffff] has been reserved
[    0.628788] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.628791] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.628796] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.628859] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.628919] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.628924] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.628964] pnp 00:03: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.629002] pnp 00:04: Plug and Play ACPI device, IDs SYN1eae PNP0f13 (active)
[    0.688472] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.688476] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.688479] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.688482] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.688485] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.688489] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.688492] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.688495] system 00:05: [mem 0xff000000-0xff000fff] has been reserved
[    0.688498] system 00:05: [mem 0xff010000-0xffffffff] could not be reserved
[    0.688501] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.688504] system 00:05: [mem 0x9fa20000-0x9fa20fff] has been reserved
[    0.688507] system 00:05: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    0.688511] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.688853] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.689418] pnp: PnP ACPI: found 7 devices
[    0.689421] ACPI: bus type PNP unregistered
[    0.696257] pci 0000:09:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.696271] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.696276] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.696279] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
[    0.696305] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.696308] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.696312] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.696315] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.696319] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.696322] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.696328] pci 0000:00:1c.0: BAR 14: assigned [mem 0x9fb00000-0x9fcfffff]
[    0.696336] pci 0000:00:1c.0: BAR 15: assigned [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.696340] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.696344] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.696348] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.696354] pci 0000:00:1c.0:   bridge window [mem 0x9fb00000-0x9fcfffff]
[    0.696359] pci 0000:00:1c.0:   bridge window [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.696366] pci 0000:00:1c.1: PCI bridge to [bus 02-07]
[    0.696370] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
[    0.696376] pci 0000:00:1c.1:   bridge window [mem 0xb1000000-0xb1ffffff]
[    0.696380] pci 0000:00:1c.1:   bridge window [mem 0xb0000000-0xb0ffffff 64bit pref]
[    0.696387] pci 0000:00:1c.2: PCI bridge to [bus 08]
[    0.696391] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.696397] pci 0000:00:1c.2:   bridge window [mem 0xb2600000-0xb26fffff]
[    0.696401] pci 0000:00:1c.2:   bridge window [mem 0xb2400000-0xb24fffff 64bit pref]
[    0.696410] pci 0000:09:00.0: BAR 6: assigned [mem 0xb2580000-0xb258ffff pref]
[    0.696413] pci 0000:00:1c.5: PCI bridge to [bus 09]
[    0.696419] pci 0000:00:1c.5:   bridge window [mem 0xb2500000-0xb25fffff]
[    0.696429] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.696432] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.696435] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.696438] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.696441] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    0.696444] pci_bus 0000:01: resource 1 [mem 0x9fb00000-0x9fcfffff]
[    0.696447] pci_bus 0000:01: resource 2 [mem 0x9fd00000-0x9fefffff 64bit pref]
[    0.696450] pci_bus 0000:02: resource 0 [io  0x4000-0x4fff]
[    0.696453] pci_bus 0000:02: resource 1 [mem 0xb1000000-0xb1ffffff]
[    0.696456] pci_bus 0000:02: resource 2 [mem 0xb0000000-0xb0ffffff 64bit pref]
[    0.696459] pci_bus 0000:08: resource 0 [io  0x3000-0x3fff]
[    0.696461] pci_bus 0000:08: resource 1 [mem 0xb2600000-0xb26fffff]
[    0.696464] pci_bus 0000:08: resource 2 [mem 0xb2400000-0xb24fffff 64bit pref]
[    0.696467] pci_bus 0000:09: resource 1 [mem 0xb2500000-0xb25fffff]
[    0.696508] NET: Registered protocol family 2
[    0.696774] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.696876] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.696980] TCP: Hash tables configured (established 32768 bind 32768)
[    0.697005] TCP: reno registered
[    0.697016] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.697037] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.697105] NET: Registered protocol family 1
[    0.697126] pci 0000:00:02.0: Boot video device
[    0.709418] PCI: CLS 64 bytes, default 64
[    0.709468] Unpacking initramfs...
[    1.335108] Freeing initrd memory: 31936k freed
[    1.340031] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.340036] software IO TLB [mem 0x981d0000-0x9c1d0000] (64MB) mapped at [ffff996bd81d0000-ffff996bdc1cffff]
[    1.340106] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.340108] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.340110] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.340112] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.340114] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.340225] Simple Boot Flag at 0x44 set to 0x1
[    1.340842] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.340901] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.341340] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.341371] Initialise system trusted keyring
[    1.341398] audit: initializing netlink socket (enabled)
[    1.341412] type=2000 audit(1528575452.308:1): initialized
[    1.378308] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.378311] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.380131] zpool: loaded
[    1.380136] zbud: loaded
[    1.380579] VFS: Disk quotas dquot_6.5.2
[    1.380622] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.380886] msgmni has been set to 7436
[    1.380956] Key type big_key registered
[    1.380959] SELinux:  Registering netfilter hooks
[    1.381731] NET: Registered protocol family 38
[    1.381741] Key type asymmetric registered
[    1.381745] Asymmetric key parser 'x509' registered
[    1.381791] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.381832] io scheduler noop registered
[    1.381836] io scheduler deadline registered (default)
[    1.381870] io scheduler cfq registered
[    1.381875] io scheduler mq-deadline registered
[    1.381879] io scheduler kyber registered
[    1.382647] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.382657] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.382782] efifb: probing for efifb
[    1.382797] efifb: framebuffer at 0xa0000000, mapped to 0xffffae5b00800000, using 4128k, total 4128k
[    1.382800] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    1.382801] efifb: scrolling: redraw
[    1.382804] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.386315] Console: switching to colour frame buffer device 170x48
[    1.389393] fb0: EFI VGA frame buffer device
[    1.389406] intel_idle: MWAIT substates: 0x11142120
[    1.389408] intel_idle: v0.4.1 model 0x45
[    1.389439] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.389543] ACPI: AC Adapter [ACAD] (on-line)
[    1.389648] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.407308] ACPI: Lid Switch [LID0]
[    1.407390] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.407395] ACPI: Power Button [PWRB]
[    1.407448] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.407452] ACPI: Power Button [PWRF]
[    1.413392] ACPI: Requesting acpi_cpufreq
[    1.415595] thermal LNXTHERM:00: registered as thermal_zone0
[    1.415599] ACPI: Thermal Zone [TZ00] (50 C)
[    1.415917] thermal LNXTHERM:01: registered as thermal_zone1
[    1.415919] ACPI: Thermal Zone [TZ01] (50 C)
[    1.415991] thermal LNXTHERM:02: registered as thermal_zone2
[    1.415993] ACPI: Thermal Zone [TZ02] (28 C)
[    1.416056] GHES: HEST is not enabled!
[    1.416144] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.619287] [Firmware Bug]: battery: (dis)charge rate invalid.
[    1.619316] ACPI: Battery Slot [BAT1] (battery present)
[    1.619493] Non-volatile memory driver v1.3
[    1.619530] Linux agpgart interface v0.103
[    1.619653] crash memory driver: version 1.1
[    1.619758] rdac: device handler registered
[    1.619798] hp_sw: device handler registered
[    1.619804] emc: device handler registered
[    1.619842] alua: device handler registered
[    1.619901] libphy: Fixed MDIO Bus: probed
[    1.619950] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.619957] ehci-pci: EHCI PCI platform driver
[    1.620101] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.620148] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    1.620161] ehci-pci 0000:00:1d.0: debug port 2
[    1.624067] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.624085] ehci-pci 0000:00:1d.0: irq 23, io mem 0xb271c000
[    1.629273] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.629321] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.629324] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.629327] usb usb1: Product: EHCI Host Controller
[    1.629330] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    1.629332] usb usb1: SerialNumber: 0000:00:1d.0
[    1.629467] hub 1-0:1.0: USB hub found
[    1.629475] hub 1-0:1.0: 2 ports detected
[    1.629653] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.629663] ohci-pci: OHCI PCI platform driver
[    1.629678] uhci_hcd: USB Universal Host Controller Interface driver
[    1.629826] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.629873] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.630962] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    1.630968] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.630991] xhci_hcd 0000:00:14.0: irq 40 for MSI/MSI-X
[    1.631054] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.631058] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.631060] usb usb2: Product: xHCI Host Controller
[    1.631063] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.631066] usb usb2: SerialNumber: 0000:00:14.0
[    1.631192] hub 2-0:1.0: USB hub found
[    1.631206] hub 2-0:1.0: 8 ports detected
[    1.633745] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.633789] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.633829] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    1.633832] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.633835] usb usb3: Product: xHCI Host Controller
[    1.633838] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.633841] usb usb3: SerialNumber: 0000:00:14.0
[    1.633962] hub 3-0:1.0: USB hub found
[    1.633972] hub 3-0:1.0: 4 ports detected
[    1.634966] usbcore: registered new interface driver usbserial
[    1.634976] usbcore: registered new interface driver usbserial_generic
[    1.634984] usbserial: USB Serial support registered for generic
[    1.635030] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.653269] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.653275] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.653386] mousedev: PS/2 mouse device common for all mice
[    1.653581] rtc_cmos 00:01: RTC can wake from S4
[    1.653725] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.653755] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.653834] intel_pstate: Intel P-state driver initializing
[    1.654424] cpuidle: using governor menu
[    1.655144] EFI Variables Facility v0.08 2004-May-17
[    1.676911] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.711577] hidraw: raw HID events driver (C) Jiri Kosina
[    1.711744] usbcore: registered new interface driver usbhid
[    1.711745] usbhid: USB HID core driver
[    1.711856] drop_monitor: Initializing network drop monitor service
[    1.711939] TCP: cubic registered
[    1.711945] Initializing XFRM netlink socket
[    1.712090] NET: Registered protocol family 10
[    1.712337] NET: Registered protocol family 17
[    1.712346] mpls_gso: MPLS GSO support
[    1.712671] microcode: CPU0 sig=0x40651, pf=0x40, revision=0x20
[    1.712683] microcode: CPU1 sig=0x40651, pf=0x40, revision=0x20
[    1.712690] microcode: CPU2 sig=0x40651, pf=0x40, revision=0x20
[    1.712701] microcode: CPU3 sig=0x40651, pf=0x40, revision=0x20
[    1.712791] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.712965] PM: Hibernation image not present or could not be loaded.
[    1.712970] Loading compiled-in X.509 certificates
[    1.713000] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.713018] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.713716] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    1.713738] registered taskstats version 1
[    1.716706] Key type trusted registered
[    1.719291] Key type encrypted registered
[    1.719316] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.719861]   Magic number: 6:517:295
[    1.719874] misc crash: hash matches
[    1.719889] tty tty28: hash matches
[    1.719967] rtc_cmos 00:01: setting system clock to 2018-06-09 20:17:32 UTC (1528575452)
[    1.721069] Freeing unused kernel memory: 1832k freed
[    1.721336] Write protecting the kernel read-only data: 12288k
[    1.724251] Freeing unused kernel memory: 856k freed
[    1.726525] Freeing unused kernel memory: 684k freed
[    1.797386] random: systemd: uninitialized urandom read (16 bytes read)
[    1.797789] random: systemd: uninitialized urandom read (16 bytes read)
[    1.797806] random: systemd: uninitialized urandom read (16 bytes read)
[    1.798451] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.798698] systemd[1]: Detected architecture x86-64.
[    1.798702] systemd[1]: Running in initial RAM disk.
[    1.798732] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.833626] random: systemd: uninitialized urandom read (16 bytes read)
[    1.833655] random: systemd: uninitialized urandom read (16 bytes read)
[    1.833699] random: systemd: uninitialized urandom read (16 bytes read)
[    1.833770] random: systemd: uninitialized urandom read (16 bytes read)
[    1.834564] random: systemd: uninitialized urandom read (16 bytes read)
[    1.834743] random: systemd: uninitialized urandom read (16 bytes read)
[    1.835102] random: systemd: uninitialized urandom read (16 bytes read)
[    1.839915] systemd[1]: Reached target Timers.
[    1.839928] systemd[1]: Starting Timers.
[    1.839948] systemd[1]: Reached target Swap.
[    1.839958] systemd[1]: Starting Swap.
[    1.839971] systemd[1]: Reached target Local File Systems.
[    1.839979] systemd[1]: Starting Local File Systems.
[    1.840196] systemd[1]: Created slice Root Slice.
[    1.840207] systemd[1]: Starting Root Slice.
[    1.840269] systemd[1]: Listening on udev Control Socket.
[    1.840281] systemd[1]: Starting udev Control Socket.
[    1.840380] systemd[1]: Created slice System Slice.
[    1.840392] systemd[1]: Starting System Slice.
[    1.840428] systemd[1]: Listening on udev Kernel Socket.
[    1.840436] systemd[1]: Starting udev Kernel Socket.
[    1.840450] systemd[1]: Reached target Slices.
[    1.840458] systemd[1]: Starting Slices.
[    1.840522] systemd[1]: Listening on Journal Socket.
[    1.840532] systemd[1]: Starting Journal Socket.
[    1.841222] systemd[1]: Starting Journal Service...
[    1.841242] systemd[1]: Reached target Sockets.
[    1.841251] systemd[1]: Starting Sockets.
[    1.841939] systemd[1]: Starting dracut cmdline hook...
[    1.842709] systemd[1]: Starting Setup Virtual Console...
[    1.843602] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.844444] systemd[1]: Starting Apply Kernel Variables...
[    1.847948] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.849555] type=1130 audit(1528575452.628:2): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=kmod-static-nodes comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.850561] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.853185] systemd[1]: Started Apply Kernel Variables.
[    1.853274] type=1130 audit(1528575452.631:3): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-sysctl comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.856259] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.856318] type=1130 audit(1528575452.635:4): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-tmpfiles-setup-dev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.883952] systemd[1]: Started Journal Service.
[    1.884036] type=1130 audit(1528575452.662:5): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.926542] type=1130 audit(1528575452.705:6): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-vconsole-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    1.931288] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.992936] type=1130 audit(1528575452.771:7): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-cmdline comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.024431] device-mapper: uevent: version 1.0.3
[    2.024524] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    2.045892] usb 1-1: New USB device found, idVendor=8087, idProduct=8000
[    2.045898] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.046176] hub 1-1:1.0: USB hub found
[    2.046259] hub 1-1:1.0: 8 ports detected
[    2.062373] type=1130 audit(1528575452.841:8): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=dracut-pre-udev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.068854] type=1130 audit(1528575452.847:9): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.098623] type=1130 audit(1528575452.877:10): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=kernel msg='unit=systemd-udev-trigger comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    2.134125] sdhci: Secure Digital Host Controller Interface driver
[    2.134130] sdhci: Copyright(c) Pierre Ossman
[    2.148936] rtsx_pci 0000:02:00.0: irq 41 for MSI/MSI-X
[    2.148976] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 41
[    2.156760] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.156775] r8169 0000:08:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.157085] r8169 0000:08:00.0: irq 42 for MSI/MSI-X
[    2.157420] r8169 0000:08:00.0 eth0: RTL8106e at 0xffffae5b0065e000, 58:20:b1:41:69:5e, XID 04900000 IRQ 42
[    2.195533] libata version 3.00 loaded.
[    2.234955] ahci 0000:00:1f.2: version 3.0
[    2.235196] ahci 0000:00:1f.2: irq 43 for MSI/MSI-X
[    2.245299] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    2.245309] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    2.247291] scsi host0: ahci
[    2.248505] scsi host1: ahci
[    2.248605] ata1: SATA max UDMA/133 abar m2048@0xb271b000 port 0xb271b100 irq 43
[    2.248610] ata2: SATA max UDMA/133 abar m2048@0xb271b000 port 0xb271b180 irq 43
[    2.325288] usb 1-1.4: new full-speed USB device number 3 using ehci-pci
[    2.341305] tsc: Refined TSC clocksource calibration: 1696.073 MHz
[    2.341329] Switched to clocksource tsc
[    2.411521] usb 1-1.4: New USB device found, idVendor=0cf3, idProduct=3121
[    2.411527] usb 1-1.4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.485279] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    2.553311] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.553333] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.559453] ata2.00: ATAPI: hp       DVDRW  SU208GB, HH00, max UDMA/100
[    2.562080] ata2.00: configured for UDMA/100
[    2.562889] ata1.00: ATA-8: ST500LT012-1DG142, 1003YAM1, max UDMA/133
[    2.562894] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.584836] ata1.00: configured for UDMA/133
[    2.584974] scsi 0:0:0:0: Direct-Access     ATA      ST500LT012-1DG14 YAM1 PQ: 0 ANSI: 5
[    2.648574] [drm] Memory usable by graphics device = 2048M
[    2.648580] checking generic (a0000000 408000) vs hw (a0000000 10000000)
[    2.648583] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.648603] Console: switching to colour dummy device 80x25
[    2.648701] [drm] Replacing VGA console driver
[    2.654388] i915 0000:00:02.0: irq 44 for MSI/MSI-X
[    2.654406] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.654407] [drm] Driver supports precise vblank timestamp query.
[    2.656314] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.658465] scsi 1:0:0:0: CD-ROM            hp       DVDRW  SU208GB   HH00 PQ: 0 ANSI: 5
[    2.670770] random: fast init done
[    2.678268] usb 1-1.5: New USB device found, idVendor=04f2, idProduct=b493
[    2.678283] usb 1-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.678288] usb 1-1.5: Product: HP Webcam
[    2.678293] usb 1-1.5: Manufacturer: Chicony Electronics Co.,Ltd.
[    2.678297] usb 1-1.5: SerialNumber: 0x0001
[    2.684820] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    2.684827] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.684888] sd 0:0:0:0: [sda] Write Protect is off
[    2.684894] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.684932] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.704412] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.704417] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.704670] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.726892]  sda: sda1 sda2 sda3 sda4
[    2.727515] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.862304] psmouse serio1: synaptics: queried max coordinates: x [..5696], y [..4884]
[    2.904506] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1044..]
[    2.989719] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.5, id: 0x1c0b1, caps: 0xf00133/0x240000/0xa2400, board id: 2665, fw id: 1458825
[    3.036952] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    3.044368] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    3.045641] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.057476] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.061071] fbcon: inteldrmfb (fb0) is primary device
[    4.174376] Console: switching to colour frame buffer device 170x48
[    4.207491] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.677175] random: crng init done
[    5.063448] SGI XFS with ACLs, security attributes, no debug enabled
[    5.065403] XFS (dm-0): Mounting V5 Filesystem
[    5.179222] XFS (dm-0): Ending clean mount
[    5.581270] systemd-journald[102]: Received SIGTERM from PID 1 (systemd).
[    6.344418] audit_printk_skb: 90 callbacks suppressed
[    6.344424] type=1300 audit(1528575457.116:40): arch=c000003e syscall=1 success=yes exit=1 a0=3 a1=7ffed63c2f40 a2=1 a3=7ffed63c29a0 items=0 ppid=0 pid=1 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="systemd" exe="/usr/lib/systemd/systemd" subj=kernel key=(null)
[    6.344435] type=1327 audit(1528575457.116:40): proctitle=2F7573722F6C69622F73797374656D642F73797374656D64002D2D73776974636865642D726F6F74002D2D73797374656D002D2D646573657269616C697A65003232
[    6.440806] SELinux: 2048 avtab hash slots, 106528 rules.
[    6.504926] SELinux: 2048 avtab hash slots, 106528 rules.
[    6.541364] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    6.541369] SELinux:  97 classes, 106528 rules
[    6.547307] SELinux:  Completing initialization.
[    6.547310] SELinux:  Setting up existing superblocks.
[    6.556334] type=1403 audit(1528575457.170:41): policy loaded auid=4294967295 ses=4294967295
[    6.556576] type=1300 audit(1528575457.170:41): arch=c000003e syscall=1 success=yes exit=3727152 a0=4 a1=7f7f72b97000 a2=38df30 a3=2 items=0 ppid=0 pid=1 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm="systemd" exe="/usr/lib/systemd/systemd" subj=system_u:system_r:kernel_t:s0 key=(null)
[    6.556581] type=1327 audit(1528575457.170:41): proctitle=2F7573722F6C69622F73797374656D642F73797374656D64002D2D73776974636865642D726F6F74002D2D73797374656D002D2D646573657269616C697A65003232
[    6.569563] systemd[1]: Successfully loaded SELinux policy in 233.010ms.
[    7.039020] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.039076] systemd[1]: Inserted module 'ip_tables'
[    7.064430] systemd[1]: Relabelled /dev and /run in 22.845ms.
[    9.611871] type=1130 audit(1528575460.390:42): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    9.611907] type=1131 audit(1528575460.390:43): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    9.612410] type=1130 audit(1528575460.391:44): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=initrd-switch-root comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    9.612429] type=1131 audit(1528575460.391:45): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=initrd-switch-root comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[    9.613271] type=1130 audit(1528575460.391:46): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-journald comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   10.606877] systemd-journald[510]: Received request to flush runtime journal from PID 1
[   11.725686] audit_printk_skb: 39 callbacks suppressed
[   11.725691] type=1130 audit(1528575462.504:60): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-tmpfiles-setup-dev comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   13.555612] type=1130 audit(1528575464.334:61): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-udevd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.013152] type=1130 audit(1528575464.791:62): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-hwdb-update comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.196571] type=1130 audit(1528575464.975:63): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-udev-trigger comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   14.495882] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   14.566533] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   14.581771] Initializing HPQ6001 module
[   14.581899] input: HP Wireless hotkeys as /devices/virtual/input/input6
[   14.629483] wmi: Mapper loaded
[   14.657162] mei_me 0000:00:16.0: irq 45 for MSI/MSI-X
[   14.694613] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   14.694673] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   14.955803] type=1130 audit(1528575465.734:64): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-backlight@backlight:intel_backlight comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   15.198230] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   15.392533] cryptd: max_cpu_qlen set to 100
[   15.490347] btintel: Unknown symbol hci_cmd_sync (err 0)
[   15.490386] btintel: Unknown symbol bt_info (err 0)
[   15.490408] btintel: Unknown symbol bt_err (err 0)
[   15.490439] btintel: Unknown symbol __hci_cmd_sync (err 0)
[   15.490498] btintel: Unknown symbol hci_cmd_sync (err 0)
[   15.490525] btintel: Unknown symbol bt_info (err 0)
[   15.490542] btintel: Unknown symbol bt_err (err 0)
[   15.490563] btintel: Unknown symbol __hci_cmd_sync (err 0)
[   15.495421] btintel: Unknown symbol hci_cmd_sync (err 0)
[   15.495450] btintel: Unknown symbol bt_info (err 0)
[   15.495467] btintel: Unknown symbol bt_err (err 0)
[   15.495490] btintel: Unknown symbol __hci_cmd_sync (err 0)
[   15.495549] btintel: Unknown symbol hci_cmd_sync (err 0)
[   15.495577] btintel: Unknown symbol bt_info (err 0)
[   15.495593] btintel: Unknown symbol bt_err (err 0)
[   15.495615] btintel: Unknown symbol __hci_cmd_sync (err 0)
[   15.501245] ath3k: Unknown symbol bt_err (err 0)
[   15.501324] ath3k: Unknown symbol bt_err (err 0)
[   15.627099] ath: phy0: WB335 1-ANT card detected
[   15.627105] ath: phy0: Set BT/WLAN RX diversity capability
[   15.636082] ath: phy0: Enable LNA combining
[   15.637326] ath: phy0: ASPM enabled: 0x43
[   15.637329] ath: EEPROM regdomain: 0x6a
[   15.637331] ath: EEPROM indicates we should expect a direct regpair map
[   15.637333] ath: Country alpha2 being used: 00
[   15.637335] ath: Regpair used: 0x6a
[   15.645520] Linux video capture interface: v2.00
[   15.647549] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   15.648286] ieee80211 phy0: Atheros AR9565 Rev:1 mem=0xffffae5b00a00000, irq=16
[   15.685302] AVX2 version of gcm_enc/dec engaged.
[   15.685307] AES CTR mode by8 optimization enabled
[   15.694135] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   15.694182] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   15.723004] uvcvideo: Found UVC 1.00 device HP Webcam (04f2:b493)
[   15.732927] input: HP Webcam as /devices/pci0000:00/0000:00:1d.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input8
[   15.733050] usbcore: registered new interface driver uvcvideo
[   15.733053] USB Video Class driver (1.1.1)
[   15.738537] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   15.738764] snd_hda_intel 0000:00:1b.0: irq 46 for MSI/MSI-X
[   15.792653] snd_hda_intel 0000:00:03.0: irq 47 for MSI/MSI-X
[   15.793412] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3227: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   15.793419] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   15.793424] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   15.793427] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   15.793430] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   15.793435] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x19
[   15.793438] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   15.803349] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input9
[   15.803547] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input10
[   15.818989] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[   15.819118] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[   15.819236] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[   15.819351] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[   15.819480] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[   16.030470] iTCO_vendor_support: vendor-support=0
[   16.058174] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.058233] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   16.062091] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.097204] kvm: disabled by bios
[   16.106248] kvm: disabled by bios
[   16.113743] kvm: disabled by bios
[   16.121503] intel_rapl: Found RAPL domain package
[   16.121508] intel_rapl: Found RAPL domain core
[   16.121511] intel_rapl: Found RAPL domain uncore
[   16.121515] intel_rapl: Found RAPL domain dram
[   16.121520] intel_rapl: RAPL package 0 domain package locked by BIOS
[   16.603744] input: HP WMI hotkeys as /devices/virtual/input/input16
[   16.874493] type=1130 audit(1528575467.653:65): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-rfkill@rfkill0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   17.268532] Adding 4063228k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4063228k FS
[   17.962987] type=1130 audit(1528575468.741:66): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-udev-settle comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   18.305350] type=1130 audit(1528575469.083:67): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   18.305376] type=1131 audit(1528575469.083:68): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=dmraid-activation comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   18.340621] type=1130 audit(1528575469.119:69): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=lvm2-monitor comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   18.349324] XFS (sda3): Mounting V5 Filesystem
[   18.407965] XFS (sda3): Ending clean mount
[   19.938656] type=1130 audit(1528575470.717:70): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=lvm2-pvscan@8:4 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   19.943989] XFS (dm-2): Mounting V5 Filesystem
[   20.065663] XFS (dm-2): Ending clean mount
[   20.159142] type=1130 audit(1528575470.937:71): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.159167] type=1131 audit(1528575470.937:72): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=nfs-config comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.214112] type=1130 audit(1528575470.992:73): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.214137] type=1131 audit(1528575470.992:74): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=plymouth-read-write comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.297236] type=1130 audit(1528575471.075:75): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-journal-catalog-update comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.342634] type=1130 audit(1528575471.121:76): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-update-done comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.364348] type=1130 audit(1528575471.142:77): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=selinux-policy-migrate-local-changes@targeted comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.429937] type=1130 audit(1528575471.208:78): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=rhel-import-state comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.586291] type=1130 audit(1528575471.364:79): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=systemd-tmpfiles-setup comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
[   20.705553] RPC: Registered named UNIX socket transport module.
[   20.705558] RPC: Registered udp transport module.
[   20.705561] RPC: Registered tcp transport module.
[   20.705563] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   37.509383] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   37.858730] Ebtables v2.0 registered
[   38.013301] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   38.372003] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   38.696918] Netfilter messages via NETLINK v0.30.
[   38.735733] ip_set: protocol 6
[   39.707941] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   39.923697] r8169 0000:08:00.0 enp8s0: link down
[   39.923789] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
[   40.177224] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   40.189796] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   40.211010] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   41.802544] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   61.028511] tun: Universal TUN/TAP device driver, 1.6
[   61.028516] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   61.035277] virbr0: port 1(virbr0-nic) entered blocking state
[   61.035284] virbr0: port 1(virbr0-nic) entered disabled state
[   61.035989] device virbr0-nic entered promiscuous mode
[   61.355148] virbr0: port 1(virbr0-nic) entered blocking state
[   61.355155] virbr0: port 1(virbr0-nic) entered listening state
[   61.355223] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   61.501832] virbr0: port 1(virbr0-nic) entered disabled state
[   68.121154] ------------[ cut here ]------------
[   68.121207] WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
[   68.121210] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat hp_wmi intel_powerclamp coretemp intel_rapl kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi irqbypass snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_codec crc32_pclmul ghash_clmulni_intel aesni_intel snd_hda_core videobuf2_vmalloc videobuf2_memops
[   68.121278]  videobuf2_core snd_hwdep snd_seq arc4 videodev snd_seq_device ath9k ath9k_common lrw gf128mul ath9k_hw snd_pcm ath mac80211 glue_helper ablk_helper cryptd rtsx_pci_ms cfg80211 memstick snd_timer pcspkr snd rfkill soundcore joydev sg mei_me snd_soc_sst_acpi snd_soc_sst_match wmi intel_hid sparse_keymap mei hp_wireless shpchp lpc_ich i2c_designware_platform i2c_designware_core i2c_i801 sch_fq_codel ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper ahci rtsx_pci_sdmmc syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 rtsx_pci mii sdhci_acpi sdhci mmc_core i2c_hid i2c_core video iosf_mbi dm_mirror dm_region_hash dm_log dm_mod
[   68.121369] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-862.el7.x86_64 #1
[   68.121373] Hardware name: Hewlett-Packard HP 250 G3 Notebook PC/2211, BIOS F.36 12/18/2014
[   68.121376] Call Trace:
[   68.121380]  <IRQ>  [<ffffffffaf90d768>] dump_stack+0x19/0x1b
[   68.121397]  [<ffffffffaf2916d8>] __warn+0xd8/0x100
[   68.121403]  [<ffffffffaf29181d>] warn_slowpath_null+0x1d/0x20
[   68.121436]  [<ffffffffc0a28df9>] ieee80211_rx_napi+0xa29/0xb10 [mac80211]
[   68.121458]  [<ffffffffaf573e00>] ? swiotlb_tbl_map_single+0x280/0x2d0
[   68.121469]  [<ffffffffc0ae1369>] ? ath9k_cmn_rx_skb_postprocess+0x49/0x140 [ath9k_common]
[   68.121475]  [<ffffffffaf5740fe>] ? swiotlb_tbl_unmap_single+0xee/0x110
[   68.121488]  [<ffffffffc0b8d418>] ath_rx_tasklet+0xba8/0x10a0 [ath9k]
[   68.121501]  [<ffffffffc0b8a564>] ath9k_tasklet+0xf4/0x260 [ath9k]
[   68.121507]  [<ffffffffaf29a793>] tasklet_action+0x83/0x140
[   68.121511]  [<ffffffffaf29a945>] __do_softirq+0xf5/0x280
[   68.121518]  [<ffffffffaf922d2c>] call_softirq+0x1c/0x30
[   68.121524]  [<ffffffffaf22d625>] do_softirq+0x65/0xa0
[   68.121528]  [<ffffffffaf29acc5>] irq_exit+0x105/0x110
[   68.121533]  [<ffffffffaf923fc6>] do_IRQ+0x56/0xf0
[   68.121539]  [<ffffffffaf916362>] common_interrupt+0x162/0x162
[   68.121542]  <EOI>  [<ffffffffaf769367>] ? cpuidle_enter_state+0x57/0xd0
[   68.121551]  [<ffffffffaf76935d>] ? cpuidle_enter_state+0x4d/0xd0
[   68.121555]  [<ffffffffaf7694be>] cpuidle_idle_call+0xde/0x230
[   68.121560]  [<ffffffffaf2352fe>] arch_cpu_idle+0xe/0x40
[   68.121568]  [<ffffffffaf2f2b6a>] cpu_startup_entry+0x14a/0x1e0
[   68.121574]  [<ffffffffaf8fc6a7>] rest_init+0x77/0x80
[   68.121580]  [<ffffffffaff6c1c1>] start_kernel+0x446/0x467
[   68.121585]  [<ffffffffaff6bb7b>] ? repair_env_string+0x5c/0x5c
[   68.121589]  [<ffffffffaff6b120>] ? early_idt_handler_array+0x120/0x120
[   68.121594]  [<ffffffffaff6b72f>] x86_64_start_reservations+0x24/0x26
[   68.121598]  [<ffffffffaff6b885>] x86_64_start_kernel+0x154/0x177
[   68.121604]  [<ffffffffaf2000d5>] start_cpu+0x5/0x14
[   68.121607] ---[ end trace ad75fda14fdcd426 ]---
dmesg (79,431 bytes)
machineid (135 bytes)
systemd=14d968085d2b4448888960dbef309181
sosreport_uploader-dmidecode=9d24527af98c9d009d828043fc252b34dcad830117f6e8b7d5c85c3e712d4bd4
machineid (135 bytes)
benharam99

benharam99

2018-06-09 20:30

reporter  

proc_modules (8,023 bytes)
xt_CHECKSUM 12549 1 - Live 0xffffffffc0f01000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0efc000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0eed000
tun 31665 1 - Live 0xffffffffc0ef3000
devlink 42368 0 - Live 0xffffffffc0ee1000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0edc000
ipt_REJECT 12541 4 - Live 0xffffffffc0ed7000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ed2000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ecd000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ec8000
xt_conntrack 12760 12 - Live 0xffffffffc0eb8000
ip_set 40680 0 - Live 0xffffffffc0ebd000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0eac000
ebtable_nat 12807 1 - Live 0xffffffffc0ea7000
ebtable_broute 12731 1 - Live 0xffffffffc0eb3000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0e82000
stp 12976 1 bridge, Live 0xffffffffc0e7d000
llc 14552 2 bridge,stp, Live 0xffffffffc0e74000
ip6table_nat 12864 1 - Live 0xffffffffc0e6f000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0e69000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0e5b000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e52000
ip6table_mangle 12700 1 - Live 0xffffffffc0e4d000
ip6table_security 12710 1 - Live 0xffffffffc0e48000
ip6table_raw 12683 1 - Live 0xffffffffc0e43000
iptable_nat 12875 1 - Live 0xffffffffc0e3e000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0e39000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e2b000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e22000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0e31000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e00000
iptable_mangle 12695 1 - Live 0xffffffffc0dfb000
iptable_security 12705 1 - Live 0xffffffffc0df6000
iptable_raw 12678 1 - Live 0xffffffffc0df1000
ebtable_filter 12827 1 - Live 0xffffffffc0d73000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0de7000
ip6table_filter 12815 1 - Live 0xffffffffc0d6e000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0cce000
iptable_filter 12810 1 - Live 0xffffffffc0c80000
sunrpc 353310 1 - Live 0xffffffffc0d8f000
vfat 17461 1 - Live 0xffffffffc0c9b000
fat 65950 1 vfat, Live 0xffffffffc0d7d000
hp_wmi 13945 0 - Live 0xffffffffc0cc9000
intel_powerclamp 14419 0 - Live 0xffffffffc0d78000
coretemp 13444 0 - Live 0xffffffffc0c60000
intel_rapl 19542 0 - Live 0xffffffffc0c7a000
kvm 578518 0 - Live 0xffffffffc0cdf000
iTCO_wdt 13480 0 - Live 0xffffffffc0c54000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0c5b000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0cbb000
irqbypass 13503 1 kvm, Live 0xffffffffc0afb000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0ca2000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0c87000
snd_hda_intel 40122 2 - Live 0xffffffffc0bf0000
uvcvideo 81086 0 - Live 0xffffffffc0c65000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0c31000
crc32_pclmul 13133 0 - Live 0xffffffffc0c2c000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0cda000
aesni_intel 189414 1 - Live 0xffffffffc0bfc000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0bda000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0adc000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0ad7000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0af0000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc09f9000
snd_seq 62785 0 - Live 0xffffffffc0bc9000
arc4 12608 2 - Live 0xffffffffc0aeb000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0ba8000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0acd000
ath9k 136707 0 - Live 0xffffffffc0b85000
ath9k_common 36236 1 ath9k, Live 0xffffffffc0ae1000
lrw 13286 1 aesni_intel, Live 0xffffffffc0ad2000
gf128mul 15139 1 lrw, Live 0xffffffffc0ac8000
ath9k_hw 491188 2 ath9k,ath9k_common, Live 0xffffffffc0b0c000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0aae000
ath 29446 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc0b03000
mac80211 714741 1 ath9k, Live 0xffffffffc09fe000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc09f4000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc092c000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0947000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0926000
cfg80211 623394 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc095a000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc0950000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc090d000
pcspkr 12718 0 - Live 0xffffffffc0921000
snd 79215 14 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0932000
rfkill 22391 3 hp_wmi,cfg80211, Live 0xffffffffc091a000
soundcore 15047 1 snd, Live 0xffffffffc0908000
joydev 17389 0 - Live 0xffffffffc08d4000
sg 40721 0 - Live 0xffffffffc08fd000
mei_me 32848 0 - Live 0xffffffffc08ca000
snd_soc_sst_acpi 12874 0 - Live 0xffffffffc08c5000
snd_soc_sst_match 13594 1 snd_soc_sst_acpi, Live 0xffffffffc07a6000
wmi 19086 1 hp_wmi, Live 0xffffffffc079c000
intel_hid 12929 0 - Live 0xffffffffc0797000
sparse_keymap 13948 2 hp_wmi,intel_hid, Live 0xffffffffc0782000
mei 91099 1 mei_me, Live 0xffffffffc08e5000
hp_wireless 12637 0 - Live 0xffffffffc0777000
shpchp 37047 0 - Live 0xffffffffc08da000
lpc_ich 21086 0 - Live 0xffffffffc0790000
i2c_designware_platform 12921 0 - Live 0xffffffffc0788000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc077c000
i2c_i801 22550 0 - Live 0xffffffffc0770000
sch_fq_codel 17571 3 - Live 0xffffffffc076a000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc08bd000
xfs 1003971 3 - Live 0xffffffffc07c6000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc05ce000
sd_mod 46322 4 - Live 0xffffffffc07b9000
sr_mod 22416 0 - Live 0xffffffffc07ae000
cdrom 42556 1 sr_mod, Live 0xffffffffc05c2000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0589000
crct10dif_generic 12647 0 - Live 0xffffffffc05bd000
i915 1639824 4 - Live 0xffffffffc05d8000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc05d3000
drm_kms_helper 176920 1 i915, Live 0xffffffffc0590000
ahci 34056 3 - Live 0xffffffffc0519000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc050e000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04c7000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc04c0000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0471000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc04b2000
libahci 31992 1 ahci, Live 0xffffffffc0468000
drm 397988 5 i915,drm_kms_helper, Live 0xffffffffc0526000
libata 242992 2 ahci,libahci, Live 0xffffffffc04d1000
crct10dif_pclmul 14307 1 - Live 0xffffffffc04b7000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04cc000
crc32c_intel 22094 1 - Live 0xffffffffc04ab000
serio_raw 13434 0 - Live 0xffffffffc043e000
r8169 89196 0 - Live 0xffffffffc0494000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc0482000
mii 13934 1 r8169, Live 0xffffffffc0421000
sdhci_acpi 13703 0 - Live 0xffffffffc0439000
sdhci 44497 1 sdhci_acpi, Live 0xffffffffc0476000
mmc_core 145336 3 rtsx_pci_sdmmc,sdhci_acpi,sdhci, Live 0xffffffffc0443000
i2c_hid 18877 0 - Live 0xffffffffc0412000
i2c_core 63151 9 videodev,i2c_designware_platform,i2c_designware_core,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc0428000
video 24538 1 i915, Live 0xffffffffc041a000
iosf_mbi 14990 3 intel_rapl,i915,sdhci_acpi, Live 0xffffffffc03fe000
dm_mirror 22289 0 - Live 0xffffffffc040b000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03f7000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0405000
dm_mod 123941 12 dm_mirror,dm_log, Live 0xffffffffc03d7000
proc_modules (8,023 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
kathenas

kathenas

2018-07-25 02:32

reporter   ~0032343

Another user experienced a similar problem:

Random.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=UUID=5a9590ee-bb9a-4307-b00a-e8dba9bfb356 ro crashkernel=auto rhgb quiet LANG=en_GB.UTF-8
event_log: 2018-07-25-03:31:02> ('report_uReport' completed successfully)
kernel: 3.10.0-862.6.3.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 0 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
rclilly

rclilly

2018-08-12 00:48

reporter   ~0032463

Another user experienced a similar problem:

Ran 'sudo yum -y groups install "KDE Plasma Workspaces"'

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=UUID=0e9df7f2-178e-45b5-9817-e344eeb65f99 ro crashkernel=auto rhgb quiet
kernel: 3.10.0-862.9.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
rclilly

rclilly

2018-08-12 01:14

reporter   ~0032464

Another user experienced a similar problem:

Editing shortcuts in Konsole

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=UUID=0e9df7f2-178e-45b5-9817-e344eeb65f99 ro crashkernel=auto rhgb quiet
kernel: 3.10.0-862.9.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
MarkSardar

MarkSardar

2019-02-17 01:46

reporter   ~0033856

Another user experienced a similar problem:

As far as I can tell, I noticed this issue while I lock the system.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 0 at net/mac80211/rx.c:629 ieee80211_rx_napi+0xa29/0xb10 [mac80211]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-06-09 20:29 benharam99 New Issue
2018-06-09 20:29 benharam99 File Added: backtrace
2018-06-09 20:29 benharam99 File Added: dmesg
2018-06-09 20:30 benharam99 File Added: machineid
2018-06-09 20:30 benharam99 File Added: proc_modules
2018-06-09 20:30 benharam99 File Added: suspend_stats
2018-07-25 02:32 kathenas Note Added: 0032343
2018-08-12 00:48 rclilly Note Added: 0032463
2018-08-12 01:14 rclilly Note Added: 0032464
2019-02-17 01:46 MarkSardar Note Added: 0033856